[Desktop Entry]
Type=Application
DocPath=kcontrol/file-manager.html
Icon=kfm
Exec=kcmshell kcmkonq

X-KDE-ModuleType=Library
X-KDE-Library=konq
X-KDE-FactoryName=konqueror

Name=File Manager
Name[bg]=Ôàéëîâ Ìåíàæåð
Name[ca]=Gestor de fitxers
Name[cs]=Správce souborů
Name[da]=Filhåndtering
Name[de]=Dateimanager
Name[el]=Διαχειριστής Αρχείων
Name[eo]=Dosieradministrilo
Name[es]=Administrador de Archivos
Name[et]=Failihaldur
Name[fi]=Tiedostonhallinta
Name[fr]=Gestionnaire de fichiers
Name[gl]=Xestor de Ficheiros
Name[he]=םיצבקה להנמ
Name[hr]=Upravitelj datotekama
Name[hu]=Fájlkezelő
Name[is]=Skráastjóri
Name[it]=File manager
Name[ja]=ファイルマネージャ
Name[ko]=파일 관리자
Name[lt]=Bylų Tvarkyklė
Name[lv]=Failu Menedžeris
Name[mi]=Whakahaere Könae
Name[mk]=Менаџер на датотеки
Name[nl]=Bestandsbeheerder
Name[no]=Filbehandler
Name[no_NY]=Filbehandlar
Name[oc]=Gestionari de fiqui�rs
Name[pl]=Menedżer plików
Name[pt]=Gestor de Ficheiros
Name[pt_BR]=Gerenciador de Arquivos
Name[ro]=Manager de fişiere
Name[ru]=Файловый менеджер Konqueror
Name[sk]=Správca súborov
Name[sl]=Upravljalnik datotek
Name[sr]=Fajl Menadžer
Name[sv]=Filhanteraren
Name[ta]=§¸¡ôÒ §ÁÄ¡Ç÷
Name[tr]=Dosya Yöneticisi
Name[uk]=Менеджер файлів
Name[zh_CN.GB2312]=文件管理器
Name[zh_TW.Big5]=檔案管理員

Comment=You can configure the look and feel of the Konqueror here
Comment[bg]=Òóê ìîæåòå äà êîíôèãóðèðàòå ôàéëîâèÿ ìåíàæåð
Comment[ca]=Aquí podeu configurar l'aspecte i efecte del Konqueror
Comment[cs]=Zde můžete nastavit vzhled a chování programu Konqueror
Comment[da]=Man kan indstille konquerors udseende her
Comment[de]=Hier können Sie das Aussehen von Konqueror einstellen
Comment[el]=Μπορείτε εδώ να ρυθμίσετε την όψη και αίσθηση του Konqueror
Comment[eo]=Agordo de Konkeranto
Comment[es]=Aquí puede configurar el aspecto y comportamiento de Konqueror
Comment[et]=Konqueror'i tööilme konfigureerimine
Comment[fi]=Muokkaa Konquerorin ulkonäköä ja toimintoja
Comment[fr]=Configuration du Gestionnaire de fichiers
Comment[gl]=Pode configurar aquí a aparencia e o comportamento do Konqueror
Comment[he]=Konqueror לש השוחתהו הארמה תרדגה יוניש
Comment[hr]=Ovdje možete podesiti izgled i ponašanje upravitelja datotekama
Comment[hu]=Itt lehet megváltoztatni a Konqueror beállításait
Comment[is]=Stillta viðmót skráastjóra Konqueror
Comment[it]=Qui puoi configurare l'aspetto di Konqueror
Comment[ja]=ここでKonquerorのルック&フィールを設定します
Comment[ko]=이곳에서 컹커(Konqueror) 모양새를 설정할 수 있습니다
Comment[lt]=Čia galite suderinti Konqueror išvaizdą
Comment[lv]=Šeit jūs varat konfigurēt Iekarotāja izskatu un stilu
Comment[mk]=Поставки на изгледот и чувството на Konqueror
Comment[nl]=hier kunt u het uiterlijk en gedrag van Konqueror instellen
Comment[no]=Her kan du konfigurere hvordan Konqueror skal føles og se ut
Comment[no_NY]=Her kan du setja opp utsjånaden til Konqueror
Comment[oc]=Aquí podetz configurar l'aspecte e efecte d�u Konqueror
Comment[pl]=Konfiguracja wyglądu i zachowania Konquerora
Comment[pt]=Configuração do gestor de ficheiros
Comment[pt_BR]=Você pode configurar aqui a aparência e funcionamento do Konqueror
Comment[ro]=Configurează aspectul managerului de fişiere Konqueror
Comment[ru]=Внешний вид и интерфейс файлового менеджера Konqueror
Comment[sk]=Môžete tu nastaviť vzhľad správcu súborov Konqueror
Comment[sl]=Tu lahko nastavite videz in delovanje brskalnika Konqueror
Comment[sr]=Ovde možete podesiti osecaj i izgled Konqueror-a
Comment[sv]=Här kan du ställa in Konquerors utseende och känsla
Comment[ta]=Konqueror ­ý §¾¡üÈõ ÁüÚõ ¯½÷¨Å ­í§¸ À¨¼ì¸×õ
Comment[tr]=Konqueror'ın görünüm ve dokusunu buradan yapılandırabilirsiniz
Comment[uk]=Тут Ви можете настроїти вигляд та поведінку Konqueror
Comment[zh_CN.GB2312]=您可以在此配置 Konqueror 的外观
Comment[zh_TW.Big5]=你可在此設定 konqueror 的外觀

Keywords=konqueror,filemanager,kfm,removing,trash,colours,colors,files,icons,windows,Home URL,directories,fonts,word-wrap,filenames,behaviour,confirmation,delete,shred,appearance,underline,network operations
Keywords[cs]=Konqueror,Správce souborů,kfm,Koš,Barvy,Soubory,Ikony,Okna,Můj adresář,Adresáře,Písma,Zalamování,Názvy souborů,Chování,Potvrzení,Skartace,Vzhled,Podtrhávání,Síťové operace
Keywords[da]=konqueror,filehåndtering,kfm,fjerne,affald,farver,filer,ikoner,vinduer,Hjemmeurl,mapper,skrifttyper,tekstombrydning,filnavne,opførsel,bekræftelse,slet,makulér,udseende,understrege,netværksoperationer
Keywords[de]=Konqueror,Dateimanager,Kfm,Löschen,Mülleimer,Papierkorb,Farben,Dateien,Symbole,Fenster,Persönliches Verzeichnis,Heimatverzeichnis,URL,Verzeichnisse,Schriften,Zeilenumbruch,Dateinamen,Reißwolf
Keywords[eo]=konkeranto,dosieradministrilo,kfm,forigo,rubujo,koloro,dosiero,piktogramo,fenestro,hejmo-URL,tiparo,linirompo,dosiernomo,konduto,konfirmo,detruo,aspekto,substreko,retopcioj
Keywords[es]=konqueror,administrador de archivos,kfm,eliminar,papelera,colores,archivos,iconos,ventanas,URL de Inicio,directorios,fuentes,división de palabras,nombres de archivo,comportamiento,confirmación,borrar,triturar,apariencia,subrayado,operaciones de red
Keywords[et]=konqueror,failihaldur,kfm,eemaldamine,prügi,värvid,failid,ikoonid,aknad,kodu URL,kataloogid,fondid,sõnade mähkimine,failinimed,käitumine,kinnitus,kustutamine,hävitamine,välimus,allajoonimine,võrguoperatsioonid
Keywords[fi]=konqueror,tiedostonhallinta,kfm,poistaminen,roskakori,värit,tiedostot,kuvakkeet,ikkunat,Koti URL hakemistot,kirjasimet,rivinkatkaisu,tiedostonimet,käyttäytyminen,vahvistus,tuhoa,silppua,ulkonäkö,alleviivaa,verkkotoiminnot
Keywords[fr]=konqueror,gestionnaire de fichiers,kfm,suppression,corbeille,couleur,fichiers,icônes,fenêtres,URL,URL de démarrage,maison,polices,retour à la ligne,nom de fichier,noms de fichiers,comportement,confirmation,broyer,broyage,supprimer,mettre à la corbeille,apparence,souligner,opérations réseau
Keywords[he]=תשר תולועפ,יתחת וק,הארמ,הסירג,הקיחמ,רושיא,תוגהנתה,םיצבק תומש,תורוש תשילג,םינפוג,תוירפס,תיב תבותכ,תונולח,םילמס,םיצבק,םיעבצ,הפשא,הרסה,konqueror,םיצבק להנמ,kfm
Keywords[hu]=Konqueror,fájlkezelő,KFM,törlés,szemétkosár,színek,fájlok,ikonok,ablakok,saját URL,könyvtárak,betűtípusok,szótördelés,fájlnevek,viselkedés,megerősítés,törlés,megsemmisítés,kinézet,aláhúzás,hálózati műveletek
Keywords[is]=konqueror,skráarstjóri,skráastjóri,kfm,eyða,rusl,litir,litur,skrár,táknmyndir,gluggar,heimasvæði,heimasíða,möppur,letur,skráarnöfn,eyða,tæta,útlit,undirstrikun
Keywords[it]=konqueror,filemanager,kfm,rimozione,cestino,colori,file,icone,finestre,caratteri,URL Hom,directory,font,a capo automatico,nomi file,comportamento,conferme,elimina,distruggi,aspetto,sottolina,operazioni di rete
Keywords[ja]=konqueror,ファイルマネージャ,kfm,削除,ごみ箱,色,色,ファイル,アイコン,ウィンドウ,ホームURL,ディレクトリ,フォント,ワードラップ,ファイル名,挙動,確認,削除,シュレッダ,外観,下線,ネットワーク操作
Keywords[ko]=konqueror,filemanager,kfm,removing,trash,colours,colors,files,icons,windows,Home URL,directories,fonts,word-wrap,filenames,behaviour,confirmation,delete,shred,appearance,underline,network operations,컹커,컹커러,파일 관리자,파일 관리,지움,없애기,지우기,없앰,쓰레기,색깔,색,빛깔,빛,파일,아이콘,창,홈,홈 자료방,자료방,디렉토리,글꼴,줄 넘김,파일 이름,삭제
Keywords[lt]=konqueror,filemanager,kfm,removing,trash,colours,colors,files,icons,windows,Home URL,directories,fonts,word-wrap,filenames,behaviour,confirmation,delete,shred,appearance,underline,network operationsbylų tvarkyklė,kfm,pašalinu,šiukšliadėžė,koloritas,spalvos,bylos,piktogramos,langai,Namų URL,katalogai,šriftai,žodžių kėlimas,bylų vardai,sietys,patvirtinimas,pašalinti,smulkinti,išvaizda,pabraukti,tinklo operacijos
Keywords[lv]=iekarotājs,failumenedžeris,kfm,aizvākt,atkritumi,krāsas,krāsojums,faili,ikonas,logi,Mājas URL,direktoriji,fonti,vārdu-pārnešana,failuvārdi,izturēšanās,apstiprinājums,dzēst,sasmalcināt,izskats,pasvītrojums,tīkla operācijas
Keywords[nl]=konqueror,filemanager,bestandsbeheerder,kfm,verwijderen,trash,prullenbak,kleuren,bestanden,files,icons,icoon,iconen,pictogrammen,vensters,persoonlijke map,home,URL,directories,mappen,fonts,lettertypen,word-wrap,bestandsnamen,gedrag,bevestiging,delete,shred,vernietigen,uiterlijk,onderstrepen,netwerkoperaties,network operations
Keywords[no]=konqueror,filbehandler,kfm,sletting,boss,sppel,farger,filer,ikoner,windows,hjemmekatalog,kataloger,fonter,filnavn,oppfrsel,slette,utseende,nettverks operasjoner
Keywords[no_NY]=Konqueror,filbehandlar,KFM,fjern,slett,papirkorg,fargar,filer,ikon,vindauge,heime-URL,katalogar,skrifttypar,skrifter,tekstbryting,filnamn,åtferd,stadfesting,øydelegg,utsjånad,understreking,nettverksoperasjonar
Keywords[pl]=konqueror,menedżer plików,kfm,usuwanie,śmietnik,kosz,kolory,pliki,ikony,okna,Katalog domowy,katalogi,czcionki,zawijanie wierszy,nazwy plików,zachowanie,potwierdzenie,kasowanie,niszczenie,wygląd,podkreślony,operacje sieciowe
Keywords[pt]=konqueror,gestor de ficheiros,kfm,apagar,lixo,cores,ficheiros,ícones,janelas,A Minha Área
Keywords[pt_BR]=konqueror,gerenciador de arquivos,kwm,removendo,lixo,cores,arquivos,ícones,janelas,Home URL,diretórios,fontes,quebra de linha,nomes de arquivo,comportamento,confirmação,deletar,apagar,destruir,aparência,sublinhado,operações de rede
Keywords[ro]=konqueror,manager de fişiere,kfm,eliminare,coş de gunoi,culori,fişiere,iconiţe,ferestre,acasă,directoare,fonturi,limitare cuvinte,nume fişiere,comportament,confirmare,ştergere,distrugere,aspect,subliniat,opera�ii reţea
Keywords[sk]=konqueror,správca súborov,kfm,mazanie,odstránenie,odpadky,farby,súbory,ikony,okná,domovské URL,priečinky,písma,zalamovanie textu,mená súborov,chovanie,potvrdzovanie,čistenie,vzhľad,podčiarknutie,sieťové operácie
Keywords[sl]=konqueror,upravljalnik datotek,kfm,odstranjevanje,smeti,barve,barva,datoteke,ikone,okna,domači URL,imeniki,pisave,zamikanje besed,imena datotek,obnašanje,potrditev,zbriši,pobriši,scefraj,videz,podčrtano,omrežna dejanja
Keywords[sv]=konqueror,filhanterare,kfm,tar bort,papperskorg,färger,filer,ikoner, fönster,Hemadress, kataloger,teckensnitt,radbrytning,filnamn,uppträdande,bekräftelse,ta bort,förstör, utseende,understryk,nätverksoperationer
Keywords[tr]=konqueror,dosya yönetici,kfm,çıkarmak,çöp kutusu,renkler,renkler,dosyalar,simgeler,pencereler,Ev URL,dizinler,yazı tipleri,kelime kaydır,dosya isimleri,davranış,onaylama,sil,parçala,görünüm,altını çiz,ağ işlemleri
Keywords[uk]=менеджер файлів,kfm,видалення,konqueror,смітник,кольори,файли,піктограми,вікна,домашній URL,каталоги,шрифти,перенесення слів,поведінка,підтвердження,вилучити,знищити,поява,підкреслення,дії мережі
Keywords[zh_CN.GB2312]=konqueror,filemanager,kfm,removing,trash,colours,colors,files,icons,windows,Home URL,directories,fonts,word-wrap,filenames,behaviour,confirmation,delete,shred,appearance,underline,network operations,文件管理器,删除,颜色,文件,图标,窗口,目录,字体,字回绕,文件名,行为,确认,删除,外观,下划线,网络操作
